package cn.reghao.autodop.dmaster.rbac.service;

import cn.reghao.jdkutil.result.Result;
import cn.reghao.autodop.dmaster.rbac.model.dto.MenuDTO;
import cn.reghao.autodop.dmaster.rbac.model.po.Menu;

/**
 * @author reghao
 * @date 2021-07-21 15:17:14
 */
public interface MenuService {
    Result addMenu(Menu menu);
    Result updateMenu(MenuDTO menuDTO);
    Result deleteMenu(Integer menuId);
}
